Show / Hide Table of Contents

# Enum SeIconChar

Special unicode characters with game-related symbols that work both in-game and in any dalamud window.

###### Namespace: Dalamud.Game.Chat

###### Assembly: Dalamud.dll

##### Syntax

    public enum SeIconChar

### Fields

Name | Description
--- | ---
ArrowDown |
ArrowRight |
AutoTranslateClose |
AutoTranslateOpen |
BotanistSprout |
BoxedLetterA |
BoxedLetterB |
BoxedLetterC |
BoxedLetterD |
BoxedLetterE |
BoxedLetterF |
BoxedLetterG |
BoxedLetterH |
BoxedLetterI |
BoxedLetterJ |
BoxedLetterK |
BoxedLetterL |
BoxedLetterM |
BoxedLetterN |
BoxedLetterO |
BoxedLetterP |
BoxedLetterQ |
BoxedLetterR |
BoxedLetterS |
BoxedLetterT |
BoxedLetterU |
BoxedLetterV |
BoxedLetterW |
BoxedLetterX |
BoxedLetterY |
BoxedLetterZ |
BoxedNumber0 |
BoxedNumber1 |
BoxedNumber10 |
BoxedNumber11 |
BoxedNumber12 |
BoxedNumber13 |
BoxedNumber14 |
BoxedNumber15 |
BoxedNumber16 |
BoxedNumber17 |
BoxedNumber18 |
BoxedNumber19 |
BoxedNumber2 |
BoxedNumber20 |
BoxedNumber21 |
BoxedNumber22 |
BoxedNumber23 |
BoxedNumber24 |
BoxedNumber25 |
BoxedNumber26 |
BoxedNumber27 |
BoxedNumber28 |
BoxedNumber29 |
BoxedNumber3 |
BoxedNumber30 |
BoxedNumber31 |
BoxedNumber4 |
BoxedNumber5 |
BoxedNumber6 |
BoxedNumber7 |
BoxedNumber8 |
BoxedNumber9 |
BoxedPlus |
BoxedQuestionMark |
BoxedRoman1 |
BoxedRoman2 |
BoxedRoman3 |
BoxedRoman4 |
BoxedRoman5 |
BoxedRoman6 |
BoxedStar |
Buff |
Circle |
Clock |
Cross |
CrossWorld |
Debuff |
Dice |
EorzeaTimeDe |
EorzeaTimeEn |
EorzeaTimeFr |
EorzeaTimeJa |
EurekaLevel |
Experience |
ExperienceFilled |
Gil |
Glamoured |
GlamouredDyed |
Hexagon |
HighQuality |
Hyadelyn |
ImeAlphanumeric |
ImeAlphanumericHalfWidth |
ImeHiragana |
ImeKatakana |
ImeKatakanaHalfWidth |
Instance1 |
Instance2 |
Instance3 |
Instance4 |
Instance5 |
Instance6 |
Instance7 |
Instance8 |
Instance9 |
InstanceMerged |
ItemLevel |
LevelDe |
LevelEn |
LevelFr |
LinkMarker |
LocalTimeDe |
LocalTimeEn |
LocalTimeFr |
LocalTimeJa |
Mouse1 |
Mouse2 |
Mouse3 |
Mouse4 |
Mouse5 |
MouseBothClick |
MouseLeftClick |
MouseNoClick |
MouseRightClick |
MouseWheel |
Number0 |
Number1 |
Number2 |
Number3 |
Number4 |
Number5 |
Number6 |
Number7 |
Number8 |
Number9 |
Prohibited |
QuestRepeatable |
QuestSync |
ServerTimeDe |
ServerTimeEn |
ServerTimeFr |
ServerTimeJa |
Square |
TimeAm |
TimePm |
Triangle |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()